IBANK - PROJECT - Defect #688

Retail : -50541013- 1 LAAQNA1 WI8IUIA UNIBNLEY AP10003-210922-00049 digjiansaudniiin 2 au

wasuaavdaluionarydaniiioeantion

27/10/2021 12:06 - Chom-Nattanicha Phedpo

4

anue: Dev : Waiting Deploy PRD L3N: 27/10/2021
LRRHERLIE Medium TUATUMAUA:

nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 04.Retail-Golive Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 28/10/2021 15:21 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 29/10/2021 14:08 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : 1AdgnaAT w19e W13 UNIBNIHY AP10003-210922-00049 MHTanysudisin 2 au uasuaanseuana1sdiyg 10799auity7 to Retail : 1
1AAgNAT WA UNIBNIY AP10003-210922-00049 sTHTanTsHaNFITH 2 A% UALUANTD M @NATTdY Y 1TINAKITY

#3-01/11/2021 10:44 - Chom-Nattanicha Phedpo
- 1599 changed from Retail : 1 1agna1 w111 unIsniwe AP10003-210922-00049 sitjionsandniian 2 au uazuanigaluonaydiyq 10ie9aniady) to Retail :

-595%1073- 1 1AdgNAT WIgamMIa un Iy AP10003-210922-00049 sTTonssnansion 2 au uasuaavds luonarsdiyq umeaniy?

#4 - 01/11/2021 10:47 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Doing to Dev : Todo

#5 - 15/11/2021 14:18 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing

#6 - 15/11/2021 14:18 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#7 - 15/11/2021 14:18 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy PRD
